.search-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.search-input {
    padding: 10px 20px;
    width: 300px;
    border: 2px solid #ddd;
    border-radius: 25px 0 0 25px;
    outline: none;
    transition: 0.4s;
}

.search-input:focus {
    width: 100px;
    border-color: #007bff;
}

.search-btn {
    padding: 10px 10px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 0 25px 25px 0;
    cursor: pointer;
}

.search-btn:hover {
    background-color: #0056b3;
}

